id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: pt-PT
content:
  monitoring.name: MONITORIZAÇÃO
  management.name: GESTÃO
  protection.name: PROTEÇÃO
  software_management.name: GESTÃO DE SOFTWARE
  company_management.name: GESTÃO DA EMPRESA
  products.name: Produtos
  profile.name: Perfil da empresa
  edr_playbooks.name: Manuais de EDR
  flowcharts.name: Fluxos de trabalho
